uuid: 92702c15-30ce-47a1-a011-c5f53b9170a9
langcode: en
status: true
dependencies:
  module:
    - language
    - node
id: alias_presentation
label: 'alias presentation'
type: 'canonical_entities:node'
pattern: '[node:content-type]'
selection_criteria:
  39e8419c-c66f-48d8-b7ec-958d88f65e7f:
    id: 'entity_bundle:node'
    negate: false
    uuid: 39e8419c-c66f-48d8-b7ec-958d88f65e7f
    context_mapping:
      node: node
    bundles:
      presentation: presentation
  0ef443c1-0fe1-48cc-802e-49c108d5cce9:
    id: language
    negate: false
    uuid: 0ef443c1-0fe1-48cc-802e-49c108d5cce9
    context_mapping:
      language: 'node:langcode:language'
    langcodes:
      fr: fr
selection_logic: and
weight: -5
relationships:
  'node:langcode:language':
    label: Langue
